<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.yambo-code.eu/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AStyles%2Fmystyles.css</id>
	<title>Template:Styles/mystyles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.yambo-code.eu/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AStyles%2Fmystyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.yambo-code.eu/wiki/index.php?title=Template:Styles/mystyles.css&amp;action=history"/>
	<updated>2026-05-21T21:40:05Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.8</generator>
	<entry>
		<id>https://wiki.yambo-code.eu/wiki/index.php?title=Template:Styles/mystyles.css&amp;diff=2423&amp;oldid=prev</id>
		<title>Conor: Created page with &quot;.column-demo{ 	float:left; } .column-demo td:nth-child(2n) {     background-color: red; } .mw-redirect {      color: gray;    } .zebra { 	float:right; } .zebra tr:nth-child(od...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.yambo-code.eu/wiki/index.php?title=Template:Styles/mystyles.css&amp;diff=2423&amp;oldid=prev"/>
		<updated>2018-04-16T15:21:23Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.column-demo{ 	float:left; } .column-demo td:nth-child(2n) {     background-color: red; } .mw-redirect {      color: gray;    } .zebra { 	float:right; } .zebra tr:nth-child(od...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.column-demo{&lt;br /&gt;
	float:left;&lt;br /&gt;
}&lt;br /&gt;
.column-demo td:nth-child(2n) {&lt;br /&gt;
    background-color: red;&lt;br /&gt;
}&lt;br /&gt;
.mw-redirect {&lt;br /&gt;
     color: gray;   &lt;br /&gt;
}&lt;br /&gt;
.zebra {&lt;br /&gt;
	float:right;&lt;br /&gt;
}&lt;br /&gt;
.zebra tr:nth-child(odd) {&lt;br /&gt;
    background-color: #eee;&lt;br /&gt;
}&lt;br /&gt;
.zebra tr:nth-child(even) {&lt;br /&gt;
    background-color: #abc;&lt;br /&gt;
}&lt;br /&gt;
/*Fixed table header demo*/&lt;br /&gt;
#scrolltable { margin-top: 20px; height: 200px; overflow: auto; }&lt;br /&gt;
#scrolltable th div { position: absolute; margin-top: -20px; }&lt;/div&gt;</summary>
		<author><name>Conor</name></author>
	</entry>
</feed>